Monday, October 24, 2016

Fix Chrome Error ‘Adobe Flash is out of date’ on Ubuntu 16.10

   After installing the new version of Google Chrome browser, you may encounter “Adobe Flash Player is out of date” error while trying to play flash videos in the browser.


This is because Google Chrome does no longer come with bundled Adobe Flash Player since version 54, you need to manually update the flash via below steps:

1. Open Google Chrome and go to the components and typing following line in the address bar:


chrome://components/



2. Find out Adobe Flash Player and check version Adobe Flash Player. if show version 0.0.0.0 to the press “Check for update” button.


3. After install/update flash player, please restart your browser and check version flash player again.




No comments:

Post a Comment